.icon-bar {
    background-color: #888;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin-top: 3px;
}

#publishAs {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 40%;
    background-color: #f5f5f5;
    z-index: 100;
    display: none;
    border-left: 1px solid #E5E5E5;
}

#publishAsButton {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    float: right;
}

#publishAsClose {
    float: right;
    line-height: 20px;
}

.myProfilesRow {
    padding: 15px;
    margin: 0;
}

.myProfilesTitle {
    float: left;
    margin: 0;
}

.profileItems {
    list-style-type: square;
}

.profileItems li {
    cursor: pointer;
    cursor: hand;
}

.profileItems li.ui-selected, .profileItems li:hover {
    color: #5cb85c;
}

.publishAsBar {
    padding-bottom: 15px;
}

.uploadsTable {
    margin: 0;
}

.supportedPlatforms {
    margin-bottom: 15px;
}

.fileupload-buttonbar {
    margin-bottom: 20px;
}
